logo
MFACancel MFA enrollment
MFA

Cancel MFA enrollment

Clears a pending (not yet confirmed) TOTP secret. Idempotent 200 if there is nothing to clear. 409 if MFA is already fully enabled.

curl -X POST "//api/auth/mfa/enroll/cancel" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (API token)"
{
  "ok": true
}
POST
/api/auth/mfa/enroll/cancel
POST
API Key (cookie: slugbase.sid)
slugbase.sidstring
Required

Session cookie after login

Session cookie after login
Bearer Token (API token)
Bearer Tokenstring
Required

Bearer token (API token) - just enter the token, "Bearer" prefix will be added automatically

Request Preview
Response

Response will appear here after sending the request

Authentication

path
parameterstring
Required

API Key for authentication. Session cookie after login

header
Authorizationstring
Required

Bearer token (API token). Authentication token required.

Responses

okboolean